<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>

<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Audio</title>
<style type="text/css">
.centered {margin: auto}
BODY {background-color: #F1F1F2; font: 1em Arial, Helvetica, sans-serif}
TABLE.file-table {background-color:#d7dbdd; font:0.75em Arial, Helvetica, sans-serif;}
TABLE.file-table TD {color:#5A666E; padding:2px; border-top:1px solid #FFF; border-left:1px solid #FFF;
 border-bottom:1px solid #AFB5B8; border-right:1px solid #AFB5B8;  }
TABLE.file-table TD a {color: #292E32; text-decoration:none;}
TABLE.file-table TD a:hover {color: #FFF; background: #2B3154 }
TABLE.file-table TD a:visited {color: #626B73}
TABLE.file-table TD a:visited:hover {color: #FFF; background: #2B3154 }
TABLE.file-table TR.row2 { background-color: #E6E8E9;}
TABLE.file-table TD.center {text-align: center;}
TABLE.file-table TH { background-color: #AAB0B5; color:#EDEFF0; padding:2px; text-align:center;
   border-top: 1px solid #93A1AA; border-left: 1px solid #93A1AA; border-bottom: 1px solid #2F3B42;
   border-right:1px solid #2F3B42;}
TABLE.file-table TD.header-row {background-color: #39536B; color: #FFF; text-align: center; font-weight:bold; font-size: medium;
 border-top:1px solid #93A1AA; border-left:1px solid #93A1AA; border-bottom:1px solid #2F3B42;
 border-right:1px solid #2F3B42;}
TABLE.file-table TD.anchor_table_td {text-align: center}
TABLE.file-table TD.anchors {font-weight: bold; border-top: 0px solid; text-align: center;
   border-bottom: 1px solid; background-color:#4B5D6D; color:#D7DBDD; border-color: #EEE;
	 line-height: 1.05; font-size: medium;
	 border-top:1px solid #93A1AA; border-left:1px solid #93A1AA; border-bottom:1px solid #2F3B42;
   border-right:1px solid #2F3B42;}
TABLE.file-table TD.notes-color {background-color: #76838E; color: #d7dbdd;
   border-top:1px solid #93A1AA; border-left:1px solid #93A1AA; border-bottom:1px solid #2F3B42;
   border-right:1px solid #2F3B42;}
.summary-style {font-size: 0.75em; padding-left: 1em;}
</style>
</head>

<body>

<table border="0" cellspacing="1" cellpadding="2" summary="file table" class="file-table centered">
<tr><td colspan="4" class="header-row"><b>Folders</b></td></tr>
<tr><td style="text-align: center"><a href="../right.html" target="rframe">&lt;parent&gt;</a></td></tr>
</table>
<br>

<table border="0" cellspacing="1" cellpadding="2" summary="file table" class="file-table centered">
<tr><th><b>File</b></th><th><b>File</b></th><th><b>File</b></th><th><b>File</b></th></tr>
<tr><td><a href="analysernode.jsdoc" target="_parent">analysernode.jsdoc</a>&nbsp;</td><td><a href="audioparam.jsdoc" target="_parent">audioparam.jsdoc</a>&nbsp;</td><td><a href="dynamicscompressornode.jsdoc" target="_parent">dynamicscompressornode.jsdoc</a>&nbsp;</td><td><a href="offlineaudiocontext.jsdoc" target="_parent">offlineaudiocontext.jsdoc</a>&nbsp;</td></tr>
<tr class="row2"><td><a href="audiobuffer.jsdoc" target="_parent">audiobuffer.jsdoc</a>&nbsp;</td><td><a href="audioprocessingevent.jsdoc" target="_parent">audioprocessingevent.jsdoc</a>&nbsp;</td><td><a href="gainnode.jsdoc" target="_parent">gainnode.jsdoc</a>&nbsp;</td><td><a href="oscillatornode.jsdoc" target="_parent">oscillatornode.jsdoc</a>&nbsp;</td></tr>
<tr><td><a href="audiobuffersourcenode.jsdoc" target="_parent">audiobuffersourcenode.jsdoc</a>&nbsp;</td><td><a href="biquadfilternode.jsdoc" target="_parent">biquadfilternode.jsdoc</a>&nbsp;</td><td><a href="mediaelementaudiosourcenode.jsdoc" target="_parent">mediaelementaudiosourcenode.jsdoc</a>&nbsp;</td><td><a href="pannernode.jsdoc" target="_parent">pannernode.jsdoc</a>&nbsp;</td></tr>
<tr class="row2"><td><a href="audiocontext.jsdoc" target="_parent">audiocontext.jsdoc</a>&nbsp;</td><td><a href="channelmergernode.jsdoc" target="_parent">channelmergernode.jsdoc</a>&nbsp;</td><td><a href="mediastreamaudiodestinationnode.jsdoc" target="_parent">mediastreamaudiodestinationnode.jsdoc</a>&nbsp;</td><td><a href="periodicwave.jsdoc" target="_parent">periodicwave.jsdoc</a>&nbsp;</td></tr>
<tr><td><a href="audiodestinationnode.jsdoc" target="_parent">audiodestinationnode.jsdoc</a>&nbsp;</td><td><a href="channelsplitternode.jsdoc" target="_parent">channelsplitternode.jsdoc</a>&nbsp;</td><td><a href="mediastreamaudiosourcenode.jsdoc" target="_parent">mediastreamaudiosourcenode.jsdoc</a>&nbsp;</td><td><a href="scriptprocessornode.jsdoc" target="_parent">scriptprocessornode.jsdoc</a>&nbsp;</td></tr>
<tr class="row2"><td><a href="audiolistener.jsdoc" target="_parent">audiolistener.jsdoc</a>&nbsp;</td><td><a href="convolvernode.jsdoc" target="_parent">convolvernode.jsdoc</a>&nbsp;</td><td><a href="offlineaudiocompletionevent.jsdoc" target="_parent">offlineaudiocompletionevent.jsdoc</a>&nbsp;</td><td><a href="waveshapernode.jsdoc" target="_parent">waveshapernode.jsdoc</a>&nbsp;</td></tr>
<tr><td><a href="audionode.jsdoc" target="_parent">audionode.jsdoc</a>&nbsp;</td><td><a href="delaynode.jsdoc" target="_parent">delaynode.jsdoc</a>&nbsp;</td><td></td><td></td></tr>
</table>


</body>
</html>